
/* Name */
"3134.title" = "이름";

/* Unicode */
"3135.title" = "유니코드";

/* OK */
"4346.title" = "확인";

/* Edit Filter */
"4418.title" = "필터 편집";

/* Add Smart Filter */
"4427.title" = "스마트 필터 추가";

/* Cancel */
"4437.title" = "취소";

/* Name */
"4451.title" = "이름";

/* Add List Filter */
"4453.title" = "목록 필터 추가";

/* Remove Filter */
"4454.title" = "필터 삭제";

/* Filter */
"4458.label" = "필터";

/* List */
"4460.label" = "List";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "이름";

/* Script */
"4489.headerCell.title" = "스크립트";

/* Category */
"4491.headerCell.title" = "카테고리";

/* Width */
"4496.headerCell.title" = "너비";

/* LSB */
"4498.headerCell.title" = "왼쪽 사이드 베어링";

/* RSB */
"4517.headerCell.title" = "오른쪽 사이드 베어링";

/* Unicode */
"4524.headerCell.title" = "유니코드";

/* Left Group */
"4798.headerCell.title" = "왼쪽 그룹";

/* Left Kerning Class */
"4798.headerToolTip" = "왼쪽 커닝 클래스";

/* Right Group */
"4800.headerCell.title" = "오른쪽 그룹";

/* Right Kerning Class */
"4800.headerToolTip" = "오른쪽 커닝 클래스";

/* Ex. */
"4804.headerCell.title" = "예.";

/* Export Glyph */
"4804.headerToolTip" = "글리프 내보내기";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "왼쪽 커닝 그룹";

/* right kerning group */
"5084.title" = "오른쪽 커닝 그룹";

/* Glyphs with same name */
"5220.title" = "같은 이름의 글리프";

/* Selected glyphs */
"5221.title" = "선택된 글리프";

/* Note */
"5240.headerCell.title" = "메모";

/* Char */
"5242.headerCell.title" = "문자";

/* Components */
"5244.headerCell.title" = "컴포넌트";

/* Last Changed */
"5253.headerCell.title" = "최근 수정";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "하위 카테고리";

/* Import Kerning */
"5300.title" = "커닝 불러오기";

/* Import Kerning Classes */
"5302.title" = "커닝 클래스 불러오기";

/* Left */
"5415.title" = "왼쪽";

/* Right */
"5417.title" = "오른";

/* Export */
"5418.title" = "내보내기";

/* Unicode */
"5422.title" = "유니코드";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "글리프 이름";

/* Vertical Width */
"5473.headerCell.title" = "세로 너비";

/* All Masters */
"0tR-wW-0Z0.title" = "전체 마스터";

/* Metrics keys */
"211-LP-fR7.title" = "메트릭스 키";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(비어있는)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "패스의 수";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "세로 메트릭스로 전환하려면 여기를 클릭하세요.";

/* All */
"42d-QG-fn1.title" = "전체";

/* Add Folder */
"5q4-BW-54A.title" = "폴더 추가";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "왼쪽 사이드 베어링";

/* RSB */
"7kw-QI-q18.title" = "오른쪽 사이드 베어링";

/* Background */
"C7c-ym-gyd.title" = "배경";

/* is less than */
"CPL-JM-oVu.title" = "~보다 작음";

/* Production */
"EPr-Vw-xIU.title" = "프로덕션";

/* begins with */
"FCi-Vy-Ohh.title" = "~로 시작하는";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "상단 사이드 베어링";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "상단 사이드 베어링";

/* Horizontal */
"I46-81-vtd.label" = "가로";

/* Width */
"Ja1-VA-AZR.title" = "너비";

/* Kerning groups */
"K0N-k3-R95.title" = "커닝 그룹";

/* Glyph Name */
"Lqz-pi-bNN.title" = "글리프 이름";

/* in */
"MDK-AV-BWy.title" = "안에";

/* is greater than */
"MZR-rE-HMs.title" = "~보다 큼";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";

/* contains */
"MmR-MT-ZoP.title" = "포함하는";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "~이 아닌";

/* is */
"P1C-9u-Cws.title" = "~는";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(기본)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "커닝 그룹";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "태그";

/* All data */
"Tfz-QK-OLT.title" = "전체 데이터";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "하단 사이드베어링";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "하단 사이드베어링";

/* Script */
"Uld-G1-ZAc.title" = "스크립트";

/* Case */
"UoV-8U-aNP.headerCell.title" = "케이스";

/* is greater than */
"Ws5-Nu-0ww.title" = "~보다 큼";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "상단 사이드 베어링";

/* Category */
"Y8D-pH-FIH.title" = "카테고리";

/* is */
"Ykw-ke-3Ae.title" = "~는";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "가로 메트릭스로 전환 하려면 여기를 클릭하세요.";

/* Count of Components */
"Z67-c8-u4T.title" = "콤포넌트의 수";

/* Subcategory */
"aXy-0Y-dES.title" = "하위 카테고리";

/* Tags */
"bUl-73-XMO.title" = "태그";

/* LSB */
"cBh-2f-8cH.title" = "왼쪽 사이드 베어링";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(비어있는)";

/* matches */
"cWP-ND-WyL.title" = "일치하는";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "높이";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "높이";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "높이";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "높이";

/* is */
"j1s-YE-0mN.title" = "~는";

/* ends with */
"kA4-vS-xWr.title" = "~로 끝나는";

/* Any */
"kFS-aM-3or.title" = "임의";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "오른쪽사이드베어링";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "하단 사이드베어링";

/* As Components */
"nUT-yj-8ZT.title" = "컴포넌트로 붙여넣기";

/* Paste to: */
"oNU-dP-fGu.title" = "붙여넣기:";

/* Tags */
"ogW-7g-r5O.title" = "태그";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";

/* is less than */
"qxs-2A-bGr.title" = "~보다 작음";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(비어있는)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "너비";

/* None */
"tHl-MJ-7r1.title" = "없음";

/* Vertical */
"y25-5N-Cew.label" = "세로";

/* contains */
"yeW-wh-OhT.title" = "포함하는";

/* of the following are true */
"z3y-Et-ZTd.title" = "다음 중 사실인 것";

/* Content of active layer */
"zTH-1v-JWS.title" = "활성화된 레이어의 콘텐츠";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ 선택된 %{value2}@/%{value3}@ 글리프";
